5.1.8.3. Store Property in Tree Tables
Prev | 5.1.8. Actions for storing values of properties as variables | Next

#### 5.1.8.3. Store Property in Tree Tables

Store Property at Mouse Position

- Use this action to read the value of a Property of the cell where the mouse is currently placed so that you can use the value in the cell as data for other Test Steps .

- This can be used in conjunction with the action "select cell" with a click count of 0.

- Parameters:

  - Variable Name

  - Property Name